body{
	background:#2f2f2f;
	color:#dedede;
	font-family: 'Trebuchet MS', Tahoma, Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
	font-size:62.5%;
	letter-spacing: 1px;
	line-height:1.5;
	margin:0px;
	padding:35pt 0pt 0pt 0pt;
	text-align:center
}
#wrap{
	background:#3a3a3a;
	border-left:2px solid #444;
	border-right:2px solid #444;
	border-bottom:1px solid #444;
	margin:0 auto;
	padding-top:20px;
	text-align:left;
	width:700px;
}

#content{
	border-bottom:none;
	border-top:none;
	float:left;
	padding:10px;
	width:450px;
}
#footer{
	position:fixed;
	bottom:0;
	width:100%;
	background:#434343;
	border-top:1px solid #4F5158;
	border-bottom:none;
	color:#888;
	clear:both;
	padding:3px 0;
	-moz-border-radius:3px;
}

/*************************************
 +Header
 *************************************/
#header{
	background:#879675 url("http://photos1.blogger.com/blogger/7994/1253/1600/emire_header.png") no-repeat 0 0;
	border-bottom:1px solid #c4cC91;
	height:120px;
	margin:0px;
	text-align:center;
	width:100%;
	top: 0px;
}
#header h1{
	font-size:2.2em;
	font-weight:normal;
	margin:0 auto;
	padding-top:40px;
	padding-left:30px;
	text-align:left;
	width:700px;
}
#header h1 a{
color:#ecefed;
}
#header p{
	font-size:1em;
	padding-left:30px;
	margin:0 auto;
	text-align:left;
	width:700px;	
}
/*************************************
 +Hn
 *************************************/
 h1, h2, h3, h4{
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: -1px;
}
h2{
	font-size:1.8em;
	padding-right:5px;
}
h3{
	font-size:1.2em;
}
h4{
	font-size:1.7em;
	padding-right:5px;
}
/*************************************
 +Navigation
 *************************************/
#nav{
	background:#3A3A3A;
	border-bottom:1px solid #555;
	font-size:1.2em;
	margin-top:-0.9em;
}
#navwrap{
	display:block;
	margin:0 auto;
	width:700px;
}
#nav ul{
	list-style-type:none;
	margin-left:-27px;
}
#nav ul li{
	float:left;
	font-weight:bold;
	margin-top:2px;
	padding:9px 10px;
}
#nav ul li a{
	color:#fff;
}
#nav ul li a:hover{
	color:#BDE271;
} 
 /*************************************
 +Entry
 *************************************/
 .entry{
	font-size:1.1em;
	margin:5px;
	padding:10px;
	text-align: justify;
}
.entrytitle{
	border-bottom:1px dotted #4F5158;
	color:#888;
}
.entrytitle h2, .entrytitle h3{
	display:inline;
	font-weight:normal;
}
.entrytitle h2{
	color:#fafafa;
}
.entrytitle h3{
	font-weight:normal;
}
.entry-1{
	background:#444444 url("http://photos1.blogger.com/blogger/7994/1253/1600/main0pg.png") repeat-x;
	border:1px solid #434343;
	color:#ffffff;
	font-size:1.3em
}
.entry-1 .entrytitle{
	border-bottom:1px solid #5F666A;
	color:#897;
}
.entry-1 .entrytitle h2 {
	color:#CDB;
}
body#home .entry-1 .entrytitle
{
	background:url("") no-repeat;
	border-bottom:medium none;
	height:45px;
	padding-left:45px
}
body#home .entry-1 .entrytitle h2{
	display:block;
	margin:0;
}
body#home .entry-1 .entrytitle h3{
	display:block;
	margin:0;
	font-size:0.9em;
}
.entrymeta{
	background:#434343;
	font-size:0.8em;
	padding:5px;
	display:none;
}
.entry-1 .entrymeta{
	display:block;
}
.postedby{
}
.filedto{
	background:url("") no-repeat 0 2px;
	padding-left:15px;display:block
}
.commentslink{
	background:url("") no-repeat 0 3px;
	padding-left:15px
}
.navigation{
padding:5px;
background:#3e3e3e;
text-align:center;
}
  /*************************************
 +Sidebar
 *************************************/
#sidebar{
	background:url("http://photos1.blogger.com/blogger/7994/1253/1600/sidebar.0.png") repeat-x;
	border-top:1px solid #3e3e3e;
	color:#ddd;
	font-size:1.1em;
	float:left;
	margin-top:15px;
	padding-left:10px;
	width:200px
}
#sidebar h3{
	color:#CDB;
	font-size:1.8em;
	font-weight:normal;
	margin-bottom:10px;
}
#sidebar ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#sidebar ul li{
	border-bottom:1px dotted #444444;
	padding:3px;
}

 /*************************************
 +Misc
 *************************************/
a{
	text-decoration:none;
	color:#bbb;
}
a:hover{
color:#efe;
}
#nav:after, #wrap:after{ 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility:hidden; 
}
* html #nav, * html #wrap {height: 1%;}

/* Comments
------------------------------------------------ */
#comments h4 {
  margin:1em 0;
  font:bold 78%/1.7em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }
#comments h4 strong {
  font-size:130%;
  }
#comments-block {
  margin:1em 0 1.6em;
  line-height:1.7em;
  }
#comments-block dt {
  margin:.5em 0;
  }
#comments-block dd {
  margin:.25em 0 0;
  }
#comments-block dd.comment-timestamp {
  margin:-.25em 0 2em;
  font:78%/2.5em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
#comments-block dd p {
  margin:0 0 .75em;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }


/* Profile
------------------------------------------------ */
#profile-container {
  margin:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  padding-bottom:1.5em;
  }
.profile-datablock {
  margin:.5em 0 .5em;
  }
.profile-img {
  display:inline;
  }
.profile-img img {
  float:left;
  padding:4px;
  border:1px solid #ddd;
  margin:0 8px 3px 0;
  }
.profile-data {
  margin:0;
  font:bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.profile-data strong {
  display:none;
  }
.profile-textblock {
  margin:0 0 .5em;
  }
.profile-link {
  margin:0;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
   body {
	margin-top:-50px!important;
	padding: -10px;
}
blockquote{
	margin:20px 0;
	padding:0 20px 0 50px;
	background:url('http://photos1.blogger.com/blogger/7994/1253/1600/quote2.jpg') 10px top no-repeat;
	border:none;
	color: #999999;
}

#navbar-iframe{display:none;
}